@charset "gb2312";
/* CSS Document */
body{
	padding:0;
	margin:0;
	background:url(../images/bg.gif);
	color:#000;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
}
div, h1, h2, h3, h4, h5, h6, p, dl, dt, dd, form, label, input, textarea, img, span, em, strong{
	margin:0; padding:0; font-style:normal;
}

ul, ol, li{
	margin:0; 
	padding:0; 
	list-style:none;
	font-size:12px;
}
a{
    color:#4A4A4A; 
	text-decoration:none;
} 
a:hover{
    color:#000;
	text-decoration:underline;
	blr:expression(this.onFocus=this.blur());
}
a.link2:link {
	font-size: 14px;
	color: #ff0000;
	text-decoration: none;
	font-weight: bold;
}
a.link2:visited {
	font-size: 14px;
	color: #FF0000;
	font-weight: bold;
}


a.link2:hover {
	font-size: 14px;
	text-decoration: underline;
	color: #009900;
	font-weight: bold;
}
/********************************      General Classes      ********************************/

.clear {clear: both;}
				
.align-left {float: left;}
				
.align-right {float: right;}
/********************************      Body - header     ********************************/
#wrap{
     width:970px;
	 height:auto;
	 background:#FFF;
	 margin:0 auto;
}
.logo{
     width:970px;
	 height:auto;
	 float:left;
}
.box{
     width:970px;
	 height:auto;
	 float:left;
}
.main{
     width:970px;
	 height:auto;
	 padding-top:10px;
	 background:#FFF;
	 float:left;
}
.main h2{
     width:970px;
	 height:94px;
	 float:left;
}
.main ul{
     width:970px;
	 height:auto;
	 background:url(mine_bottom.jpg) left bottom no-repeat;
	 padding-bottom:94px;
	 float:left;
}
.main ul td{
	line-height:20px;
}
.main ul td a{
    color:#0066FF;
	font-size:14px;
	font-weight:bold;
}
/********************************      copyright      *******************************/
.copyright{
     width:970px;
	 height:40px;
	 background:#FFF;
	 padding-top:20px;
	 float:left;
}
.copyright p{
     width:970px;
	 height:40px;
	 text-align:center;
	 padding-top:20px;
	 background:#F2F2F2;
	 float:left;
}